[
  {
    "title": "HotHost.org",
    "description": "High-performance hosting services for modern apps.",
    "url": "https://hothost.org/",
    "tag": "Hosting"
  },

  {
    "title": "TimRodina.online",
    "description": "High-performance webhosting.",
    "url": "https://timrodina.online/",
    "tag": "Web-Hosting"
  },

  {
    "title": "Surafino",
    "description": "Open-Source blog system.",
    "url": "https://surafino.xyz/",
    "tag": "Creative"
  },

  {
    "title": "Tajnr.eu",
    "description": "The best Minecraft Server",
    "url": "https://tajnr.eu/",
    "tag": "Minecraft Server"
  }
]